{
  "project_info": {
    "project_number": "926782702216",
    "firebase_url": "https://aitrainer-af0ec.firebaseio.com",
    "project_id": "aitrainer-af0ec",
    "storage_bucket": "aitrainer-af0ec.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:926782702216:android:94700653fb91484add953d",
        "android_client_info": {
          "package_name": "com.aitrainer.aitrainer_app"
        }
      },
      "oauth_client": [
        {
          "client_id": "926782702216-237m2fsnnl6e9kufvommqlig6kh0306v.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.aitrainer.aitrainer_app",
            "certificate_hash": "48a14ac298aea01f57a4b1fa85b62b4214529697"
          }
        },
        {
          "client_id": "926782702216-2f57akehq02uup6sbnuobbu4pth2a5do.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.aitrainer.aitrainer_app",
            "certificate_hash": "35571ad544a6ac0d062eed92a6d2d40f0cb63116"
          }
        },
        {
          "client_id": "926782702216-4hfe454mnu2bv28m8cqbguvjg3mom3fd.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.aitrainer.aitrainer_app",
            "certificate_hash": "0bed1641af363cf58750d95595f4521e596827f2"
          }
        },
        {
          "client_id": "926782702216-al3vjap51m6pgpa066d1oni0bdjpu7pr.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyDOTAvDONK1PB_fPFDxSZp4X-jr0Cf57Yk"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "926782702216-al3vjap51m6pgpa066d1oni0bdjpu7pr.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "926782702216-2nsi7d9at3pc5ts8gkobt5697v590kb9.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.aitrainer.app",
                "app_store_id": "1515271425"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}